/*Sliding Text and Icon Menu Style*/
.sti-menu{
	width:730px;
	position:relative;
  top:15px;
  left: -42px;
	margin:0px auto 0 auto;
}
.sti-menu li{
	float:left;
	width:115px;
	height:120px;
	margin:1px;
}
.sti-menu li a{
	display:block;
	overflow:hidden;
/*	background:#fff;   */
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
	-moz-box-shadow:1px 1px 2px #ddd;
	-webkit-box-shadow:1px 1px 2px #ddd;
	box-shadow:1px 1px 2px #ddd;
}
.sti-menu li a h2{
	color:#635227;  /* f5520d */
	font-family: 'Wire One', arial, serif; 
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:5px;
	width:100px;
	top:43px;
	left:0px;
	text-shadow: 0px 1px 1px black;
}
.sti-menu li a h3{
	font-family: Baskerville, "Hoefler Text", Garamond, "Times New Roman", serif; 
	font-size:12px;
	font-style:italic;
	color: #635227;   /* f5520d */
	position:absolute;
	top:70px;
	left:0px;
	width:100px;
	padding:10px;
}
.sti-icon{
	width:50px;
	height:50px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	left:35px;
	top:10px;
}
.sti-icon-1{
	background-image:url(../images/icon_m_1.png);
}
.sti-icon-2{
	background-image:url(../images/icon_m_2.png);
}
.sti-icon-3{
	background-image:url(../images/icon_m_3.png);
}
.sti-icon-4{
	background-image:url(../images/icon_m_4.png);
}
.sti-icon-5{
	background-image:url(../images/icon_m_5.png);
}
.sti-icon-6{
	background-image:url(../images/icon_m_6.png);
}
